Issues by maintainer for 3.12-main

Maintainer Source package Version Vulnerability NVD severity
Orion <systmkor@gmail.com> libressl 3.1.2-r0 CVE-2021-41581 medium